Search Discussions:


Showing results for 
Search instead for 
Do you mean 
Advanced search
Welcome to our community! Here you can share advice and tips with thousands of other Microsoft mobile devices users around the world in English. Please take a moment to read our community guidelines for more information. Everyone can search and read the discussions, but to post your own question or reply to others you need to sign in first. If this is your first time here, you can choose an alias to represent you. If you don't have an account yet, please register here.
Reply

Re: [Asha 311] Nokia Xpress Browser conflicted due...

Contributor
Decade
Posts: 4
Accepted Solution

[Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Hi, Nokia community.

Yesterday I was going to browse web on my Asha 311. I tap 'Internet' app icon and it suggests me to update to a new version of Nokia Browser. So I choose to update it. After update, my 'Internet' app completely broken. When I tap on it. The screen just fade and suddenly return to homescreen like nothing happened. Now I can't browse internet on my Asha 311.

 

I tried Soft Reset, Hard Reset, Restore Factory Setting or even Reinstall firmware in Nokia Suite. It's still doesn't work.

 

I also tried using Opera Mini to access http://download.browser.ovi.com/ but it says my device doesn't support Ovi Browser.

 

Please help. Thank you in advance.

 

 

Mobile Overlord
farby
Posts: 19,704

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Though its certainly compatible with your device (clicking on the link displays the compatible devices...) you may use the Opera mini itself for browsing the internet .. Did you try uninstall the earlier / broken browser application ?

Contributor
Decade
Posts: 4

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Opera Mini only support English. I can't type my local language in Opera Mini.

I can't uninstall it. Try to long tap on 'Internet' app icon and I can only move them. No 'X' button for uninstall.

I also tried to find the broken browser files via File Manager but I couldn't find it.
Contributor
Decade
Posts: 4

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

[ Edited ]

Nevermind. I found a way to type my local language in Opera Mini. Just take a look at Advanced Settings and there is a setting that can disable Opera Mini keyboard.

But I prefer to use Nokia Browser.

Contributor
Ziyad_Gamal
Posts: 5

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Same Proplem I Have In Nokia Asha 303 after updating nokia browser please any one help us.
Sage
Wolf_49465
Posts: 99

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Now there is only one way.
You have to take your phone NCC for refurbishing.
Nokia has not found any solution for the conflicting app issue..
The only way is to refurbish your phone at NCC.
Remember to keep the backup because it will delete your all contacts,msgs,ect..
Contributor
Decade
Posts: 4

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.


Wolf_49465 wrote:
Now there is only one way.
You have to take your phone NCC for refurbishing.
Nokia has not found any solution for the conflicting app issue..
The only way is to refurbish your phone at NCC.
Remember to keep the backup because it will delete your all contacts,msgs,ect..


Is it free of charge to refurbish a phone?

Sage
Wolf_49465
Posts: 99

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Yaa its free if your phone is in warranty period..
Btw nokia is searching for the solution but it will take a long time..
So just take your phone to NCC..
Sage
SaidurSumon
Posts: 204

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

My asha 311 phone can not support bangla language. Help me....please
Sage
Wolf_49465
Posts: 99

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

@SaidurSumon:-
as you cannot use bangla language means; bangla language is nt installed in phone..
Now you should go the care centre an ask them to install the language pack.
Mobile Visionary
singhnsk
Posts: 1,142

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

^ Please.. There's no way to install any additional languages on to S40 phones. So please don't suggest something which you don't know.. Only the languages which are available in Indian variant will stay.
Community Manager
tiny_chef
Posts: 5,049

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Registered Member
SirJustice2006
Posts: 1

Re: [Asha 311] Nokia Xpress Browser conflicted due update to a new version.

Well, for me, my nokia express opens but cant load any web page. It reads getting secure connection and returns error code. Pls any help?